Sono disponibili le applicazioni per Java Virtual Machine. 

Come prerequisiti sono richiesti Oracle Java 8 e Apache ANT. 

Si sconsiglia l'uso di versioni open source di Java e l'uso di versioni successive alla versione 8.
Purtroppo la procedura di installazione dei prerequisiti in sistemi LINUX non è indicata per utenti con poche conoscenze informatiche. Per questi utenti si consiglia l'uso delle applicazioni sviluppate per ambienti Microsoft Windows®.

E' in fase di progetto e sviluppo "ShadoWindow Powered" con notevoli funzionalità avanzate in serbo.